Bug 55508 - 00000.FCS execvp Permission {Failed]
Summary: 00000.FCS execvp Permission {Failed]
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
: 55510 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-01 15:06 UTC by younes
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:39:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description younes 2001-11-01 15:06:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
00000.FCS execvp Permission {Failed]
00001.FCS execvp Permission {Failed]

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. boot the machine with single 
change the /etc/lilo.conf

2.reboot the machine with kernel smp
faild  
00000.FCS execvp Permission {Failed]
00001.FCS execvp Permission {Failed]

3. reboot the machine with kernel 
faild
00000.FCS execvp Permission {Failed]
00001.FCS execvp Permission {Failed]


Actual Results:  enable to boot the machine.

Expected Results:  boot with linux-up (one process)

Additional info:

Comment 1 Arjan van de Ven 2001-11-01 15:10:11 UTC
Did you run lilo after changin /etc/lilo.conf ?

Comment 2 Arjan van de Ven 2001-11-01 15:10:39 UTC
*** Bug 55510 has been marked as a duplicate of this bug. ***

Comment 3 younes 2001-11-01 20:27:34 UTC
Yes I run lilo
and the result that i get is : 
Added linux *
Added linux-up


Comment 4 Bugzilla owner 2004-09-30 15:39:13 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.